﻿/* v=5 */
/* ============================= special style of every single button (if needed) ============================= */
/* 1.2.2.3 ============================= navigationPanel, (whole line of buttons)  ============================= */
#navigationPanel div, #navigationPanel a {
    display: inline-block;
    min-width: 50px;
    height: 50px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    cursor: pointer;
    font-size: x-large;
    vertical-align: top;
}
    #navigationPanel div img, #navigationPanel a img {
        height: 24px;
        margin-top: 6px;
    }
    #navigationPanel div:hover { border-color: orange; }
    #navigationPanel div.mtimejumpclass { height: 42px; padding: 6px 4px 2px 4px; }
div.mtimejumpclass p { color: #555; margin-bottom: 5px; font-size: 14px; line-height: 1; font-weight: bold; margin-top: 4px; }
.mtimejumpclass { display: none; }
div #navigationPanelContent_titlePanel { cursor: default; background-color: #f1f1f1; border-color: #f1f1f1; padding: 0 5px; color: #0072C6; font-weight: bold;}
div#navigationPanelContent_titlePanel:hover {
    border-color: #f1f1f1;
}

/* ============================= navigation buttons ============================= */
div#todayButton, div#m09Button { height: 46px; padding: 4px 4px 0px 4px; }
    div#todayButton p, div#m09Button p, #navigationPanelContent_m09Button p { color: #555; margin-bottom: 5px; font-size: 14px; line-height: 1; font-weight: bold; }
#navigationPanelContent_m09Button p { margin: 8px auto; line-height: 0.7rem; }
.navigationHint { color: #999; font-size: 12px; display: block; letter-spacing: 0px; margin: -4px auto; padding: 0px; }

/* ============================= CALENDAR ============================= */
#colorPicker { z-index: 3; }
#calendar {
    float: none;
    clear: both;
    display: table;
    width: 100%;
}
    #calendar table { border: 1px solid #e1e1e1; background-color: #fff; border-collapse: collapse; width: 100%; }
        #calendar table td { border: 1px solid #66aadc; width: 139px; max-width: 132px; padding: 2px; color: #0072C6; }
            #calendar table td:hover { background-color: #f0f0ff; }
            #calendar table td.week { width: 40px; text-align: center; }
            #calendar table td.th { padding: 2px; color: #fff; background-color: #0072C6; font-weight: bold; /*font-size: 16px;*/ height: 22px; text-align: center; }
            .th{font-size:16px;}
    .changeFont {
        font-size: 12px;
    }
    /*#calendar table td.outOfMonthDate {color: #ccc;}
#calendar table td.saturdayOutOfMonthDate { background-color: #EDF1F4; color: #ccc;}*/
    #calendar table td.saturday {
        background-color: #EDF1F4;
    }

    .eventsExist {
        display: none;
    }

    .personal {
        color: red;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .cellUpperArea {
        min-height: 46px;
        padding: 0 2px;
    }

    .number {
        font-size: 32px;
        line-height: 1;
        font-weight: bold;
        display: block;
    }

    .hDate {
    }

    .zom {
        color: #ff1a1a;
        display: block;
    }

    .roshhodesh {
        color: #7bbf6a;
    }

    .specialday, .holiday, .yomtov, .erev, .erevzom, .erevhanuka, erevhag, mozaeihag, .holhamoed, .isruhag, .clockchange, .hanuka, .purim, .independence, .zom, .sadday {
        font-size: 14px;
        font-weight: bold;
        color: #ff4000;
    }

    .erev, .erevhanuka, .erevzom, .isruhag {
        font-size: 14px;
        color: #ff8000;
        display: block;
    }

    .sadday {
        color: #AF0F0F;
        font-size: 12px;
    }

    .erevzom {
    }

    .Parasha {
        color: #CC6600;
        font-weight: bold;
        display: inline-block !important;
    }

    .parashaplus {
        color: #CC6600;
        display: inline-block !important;
        /*margin-right: 5px;*/
    }

    .hadlakat {
        display: block;
    }

    .jerusalem {
        display: block;
        font-size: 14px;
        font-weight: bold;
        color: #1E91FC;
    }

    .holhamoed {
        display: block;
    }

    .independence {
        color: #1E91FC;
        display: block;
    }

    .info {
        color: red;
        display: block;
    }

    .erevhag {
        color: #CC6633;
    }

    .mozaeihag {
        color: #CC6644;
    }

    .metzarim {
        color: orange;
    }

    .clockchange {
        color: Red;
    }

    .isruhag {
    }

    .erevhanuka {
    }

    .hanuka {
    }

    .purim {
    }

    .today {
        background-color: #FFDC73 !important;
    }
    /* ============================= Account ============================= */
    /* ============================= Holidays.aspx ============================= */
    #optioButton {
        width: 36px;
    }


    /* ============================= MobileDay.aspx ============================= */
    .editable {
        cursor: text;
        color: #111;
        width: 100%;
        box-sizing: border-box;
        overflow: visible;
        behavior: url(#default#userdata);
        display: block;
    }

    .today > .editable {
        border: 1px solid #eee;
    }

    .editable:hover, .editable:focus {
        outline: 0;
        border: 1px solid #35a4ff;
        background-color: #fff;
    }

    /* ============================= DayTimesDiv.ascx ============================= */
    #dayTimesDiv {
        color: #0072C6;
        font-weight: bold;
        background-color: #F0F0FF;
        position: absolute;
        z-index: 100;
        width: 1px;
        height: 1px;
        overflow: hidden;
        padding: 6px;
        margin: 0px;
        border: 2px solid gray;
        border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        border-top-right-radius: 15px;
        cursor: pointer;
    }

        #dayTimesDiv hr {
            border: 0;
            border-top: 1px solid #bbb;
            margin: 4px 0;
            height: 1px;
        }

    .selected_day_header {
        font-size: medium;
        font-weight: bold;
    }

    .sun {
        color: Black;
        font-family: MS Sans Serif;
        font-size: 8pt;
    }
    /* not found */


    /* ============================= TODAY ============================= */
    /*
.mainContentTop { width:921px; background-color:#fff; padding:16px; }
.mainContentInner { width:500px;  float:right; padding:0px; margin:0;}
*/
    #aboutTodayDiv {
        width: 25%;
        margin-right: 2%;
        float: left;
        margin: 1em 0;
    }

        #aboutTodayDiv .header_flash_news {
            width: 94.5%;
            padding-right: 5%;
            height: 24px;
            border: 1px solid #DCDCDC;
            font-size: 15px;
            font-weight: bold;
            line-height: 24px;
            margin-bottom: 2px;
        }

        #aboutTodayDiv .smallDiv_left {
            height: 572px;
            border: 1px solid #E2E3E3;
            background-color: #fffffd;
            float: right;
            margin-left: 0px;
        }

        #aboutTodayDiv p {
            line-height: 18px;
            padding: 10px;
            border-bottom: solid 1px #f3f4f4;
        }

        #aboutTodayDiv a {
            line-height: 24px;
            display: block;
            height: 23px;
            padding-right: 10px;
            border-bottom: solid 1px #f3f4f4;
        }

            #aboutTodayDiv a.BoldItemCatagory {
                font-weight: bold;
                color: #0066CC;
                font-size: 14px;
            }

            #aboutTodayDiv a:hover {
                background-color: #ffefcd;
            }

            #aboutTodayDiv a.more_links {
                color: #4877e8;
                text-decoration: underline;
            }

    .smallDiv_right {
        width: 160px;
        height: 600px;
        border: 1px solid #E2E3E3;
        background-color: #fffffd;
        float: right;
        margin-right: 16px;
    }

    #todayDayTimesDiv {
        float: right;
        background-color: #f0f0f0;
        width: 50%;
        font-size: 1.3em;
        margin: 1em 0;
        border: 1px solid gray;
        padding: 1em;
    }

    #titleDiv {
        width: 100%;
    }

        #titleDiv div {
            width: 33%;
            font-size: 1.3em;
            font-weight: bold;
            float: right;
        }

    #titleRight {
        text-align: right;
        padding-right: 2px;
    }

    #titleCenter {
        text-align: center;
    }

    #titleLeft {
        text-align: left;
    }

    #selectPlaceDiv {
        width: 100%;
        font-size: 1.2em;
        font-weight: bold;
        margin: 2em 0 0 0;
        height: 40px;
        line-height: 40px;
        clear: both;
        float: none;
    }

        #selectPlaceDiv select {
            font-size: 1.2em;
        }

        #selectPlaceDiv input {
            margin-top: 0px;
            vertical-align: middle;
        }

    #todayDayTimesDiv table {
        width: 60%;
        margin: 0 auto;
    }

    #timesSelectionDiv {
        width: 100%;
        border-bottom: 4px solid black;
        height: 36px;
        margin: 1em 0;
    }

        #timesSelectionDiv div {
            width: 50%;
            float: right;
            text-align: center;
            vertical-align: middle;
            height: 36px;
            line-height: 36px;
            cursor: pointer;
        }


    @media screen {
        .timesIcon {
            float: left;
            cursor: pointer;
            padding: 7px 20px 20px 7px;
        }

            .timesIcon:hover {
            }
        /*. { opacity: 0.3; }*/
        .:hover {
            opacity: 1;
        }
    }

    /* ============================= help popup  ============================= */
.helpPopup {
    width: 320px;
    /*height: 316px;*/
    position: absolute;
    background-color: #eee;
    border: 4px solid #FF8A00;
    top: 20%;
/*    left: 36%;*/
    padding: 1em;
    z-index: 10;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

        .helpPopup h2 {
            font-size: 20px;
            margin-bottom: 8px;
            text-align: center;
        }

        /*.helpPopup p {
            background-color: #FFFF99;
            margin: 4px auto;
            padding: 2px 6px;
            width: 241px;
            text-align: center;
        }*/
        .helpPopup p {
/*            background-color: #FFFF99;
*/            margin: 8px auto;
/*            padding: 2px 6px;
*/            /*width: 241px;*/
            text-align: center;
            font-size: 24px;
        }

        .helpPopup ul {
            font-size: 17px;
            line-height: 24px;
            list-style-type: circle;
            margin: 8px 24px 0 0;
        }

            .helpPopup ul li {
            }

        .helpPopup input {
            margin: 8px auto;
            : block;
            cursor: pointer;
            border-radius: 4px;
            font-size: 18px;
            font-weight: bold;
            padding: 6px 14px;
            border: 0px;
            width: 100%;
        }

            .helpPopup input:hover {
                text-decoration: underline;
            }

        .helpPopup a {
            background: url("../images/nav_icons/arrow-left-32.png") no-repeat scroll 97% center #FF8A00;
            border-radius: 4px;
            color: #FFFFFF;
            display: block;
            font-size: 20px;
            font-weight: bold;
            margin: 8px 0;
            padding: 4px 26px 6px 14px;
            text-align: center;
        }

            .helpPopup a:hover {
                background-color: #5DB2FF;
            }

    /* ============================= popup (select month/year) ============================= */
    #gDateSelect {
        color: #333;
    }

        #gDateSelect label {
            display: block;
        }

        #hDateSelect label, #gDateSelect label, #holidaysSelect label {
            display: block;
            margin-top: 0.6em;
        }

    /* ============================= Holiday.aspx Parsha.aspx  ============================= */
    .boxLowerDiv {
        margin-bottom: 20px;
        line-height: 19px;
    }

        .boxLowerDiv a {
            font-size: 15px;
            margin-left: 6px;
        }

            .boxLowerDiv a:hover {
                color: #000;
                text-decoration: underline;
            }

        .boxLowerDiv p {
            font-size: 15px;
        }

    /* ============================= Account ============================= */
    .formWrapper {
        display: block;
        margin: 12px auto 0;
        width: 44%;
        vertical-align: top;
        text-align: center;
        font-size: 2.8em;
    }

        .formWrapper h3 {
            font-size: 0.8em;
            display: block;
        }

        .formWrapper .button {
            font-size: 1em;
            margin: 0.4em auto;
            display: block;
        }

        .formWrapper .checkBox {
            display: block;
        }

            .formWrapper .checkBox input {
                width: 1.5em;
                height: 1.5em;
                margin-left: 1em;
            }
.contentPage {
    width: 100%;
}
    .errorMessage {
        font-size: 0.6em;
        line-height: 1em;
        font-weight: bold;
        display: block;
    }

    .formInfoText {
        padding: 24px 0 8px;
        font-size: 2em;
        text-align: center;
    }
    /*.hebgeorg { text-align: right; margin-right: 0px; }*/

    /* ============================= PasswordForgotten.aspx ============================= */
    #more {
        display: inline-block;
    }

        #more h1, #more h3 {
            padding-right: 8px;
            font-size: 22px;
            line-height: 40px;
        }

            #more h1 a {
                color: #fff;
            }

        #more a {
            display: inline-block;
            padding: 0 4px;
        }

            #more a:hover {
                text-decoration: underline;
            }

            #more a.selected {
                text-decoration: underline;
            }

        #more span.slash {
            width: 0;
            vertical-align: top;
            font-weight: bold;
            font-size: 16px;
        }

    /* ============================= Message ============================= */
    /*.boldMessage { width: 950px; padding: 6px 10px; margin: 0 auto; background-color: Yellow; }
    .boldMessage a { font-weight: bold; }
        .boldMessage a:hover { text-decoration: underline; } not found */

    .en #navigationPanel div img {
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }

/* ============================= AppointmentForm.ascx ============================= */
#mycontainer {
    font-size: 0;
    width: 458px;
}

    #mycontainer div {
        display: inline-block;
        font-size: 16px;
        vertical-align: top;
        font-family: Arial;
        height: 230px;
        padding: 5px;
    }

        #mycontainer div label {
            font-size: 14px;
            vertical-align: middle;
        }

    #mycontainer input[type=radio], #mycontainer input[type=checkbox] {
        width: 15px;
        height: 15px;
        vertical-align: middle;
    }

    #mycontainer span {
        margin-top: 3px;
        display: block;
        font-weight: bold;
    }

#first {
    width: 120px;
    padding-right: 7px;
}

#second {
    width: 119px;
    line-height: 19px;
}

#third {
    width: 189px;
}

/* =================== Dates panel =================== */
#datePanel {
    font-family: Arial;
    padding: 10px;
    line-height: 19px;
    font-size: 14px;
    background-color: #F1F1F1;
    border-color: #F1F1F1;
    text-align: center;
}

    #datePanel div a {
        color: #0066FF;
    }

#todayDateDiv {
    font-weight: bold;
}

.normalFontWeight {
    font-weight: normal;
}

.publicCalMobile {
    display: none;
}
.headerCenterMobilePublic{
    display:none;
}

/*===============================PublicCalendar=============*/
#headerCenterMenu #publicCalendar {
    text-overflow: ellipsis;
    overflow: hidden;
    direction: ltr;
    background-color: #cc8400;
}

.he #headerCenterMenu #publicCalendar {
    line-height: 30px;
}
.en #headerCenterMenu #publicCalendar {
    line-height: 44px;
}
#linkClientPopup {
    line-height: 2.5rem;
    left: 50%;
}
.en #linkClientPopup { text-align: left; }
.he #publicCalendarTitle input { float: left; }
.en #publicCalendarTitle input { float: right; }

#publicCalendarTitle input {
    float:left;
    width: 4em;
    height: 2rem;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    cursor: pointer;
    font-size: x-large;
}

#linkClientPopup label {
    vertical-align: middle;
    display: inline-block;
}

.en #linkClientPopup input[type=text] {
    float: right;
    width: 60%;
}

.he #linkClientPopup input[type=text] {
    float: left;
    width: 70%;
}

.labelCalName {
    font-size:0.6em;
}

#publicColor { line-height: 0;  width: 10%;}
.he #publicColor { margin-left: 58%; float: left; }
.en #publicColor { margin-right: 50%; float: right; }

.he .aboutBoard { margin-right: 35%; }
.en .aboutBoard { margin-left: 28%; }